import PropTypes from 'prop-types';
declare function FullBg({ data, ...rest }: {
    [x: string]: any;
    data: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace FullBg {
    var propTypes: {
        data: PropTypes.Requireable<object>;
    };
}
export default FullBg;
